/* 
 * Sliding Tabs - jQuery Plugin
 * Copyright 2010, Christian André
 *
------------------------------------------------------------------------------------- */

div#tabs_vertical {	
	position:relative;
	z-index:500;
	clear:both;
	width:907px;
}

/* Control buttons
------------------------------------------------------------------------------------- */
div#tabs_vertical a#prev, 
div#tabs_vertical a#next {	
	display:none;
	float:left;
	position:relative;
	z-index:100;	
	height:36px;
	width:83px;
	border:1px solid #d4d4d4;
	border-top:0 none;	
	background:#fff url(../img/btn_arrows.gif) no-repeat;	
}

div#tabs_vertical a#prev {
	border-right:0 none;
	background-position:35px -47px;
}

div#tabs_vertical a#prev:hover {	
	background-position:-28px -47px;
	background-color:#f5f5f5;
}

div#tabs_vertical a#next {
	background-position:34px -79px;
}

div#tabs_vertical a#next:hover {
	background-position:-29px -79px;
	background-color:#f5f5f5;
}

div#tabs_vertical a#prev.disabled,
div#tabs_vertical a#next.disabled {
	cursor:default;
	background-color:#f7f7f7;
}

div#tabs_vertical a#prev.disabled {
	background-position:-91px -47px;
}

div#tabs_vertical a#next.disabled {
	background-position:-92px -79px;
}

/* Tabs
------------------------------------------------------------------------------------- */
div#tabs_vertical div#tabs_container {
	position:relative;
	z-index:100;
	float:left;
	width:169px; /* +1px for the negative right margin */
	height:571px;
	margin-right:-1px;
	background-color: #FFFFFF;
}

div#tabs_vertical div#tabs_container div.slide_container {
	position:relative !important; /* The tabs position will be calculated from the ul#tabs first parent element with position:relative */
	float:left;
	height: 570px;
	width: 168px;
}

div#tabs_vertical div#tabs_container ul#tabs {
	width:168px;
	display: block;
	margin: 0px;
	list-style-type: none;
}

div#tabs_vertical div#tabs_container ul#tabs li {
	float:left;
	clear:both;
}

div#tabs_vertical ul#tabs li a {
	display:block;
	width:147px;
	height:32px;
	font-size:14px;
	color:#5c5c5c;
	font-weight:bold;
	line-height:normal;
	padding-top: 14px;
	padding-right: 0;
	padding-bottom: 14px;
	padding-left: 20px;

	background-color: #fff;
	background-image: url(../img/v_tab_bg2.jpg);
	
}

div#tabs_vertical div#tabs_container ul#tabs li a span {
	display:block;
	clear:both;
	font-weight:normal;
	color:#838383;
	padding-top:3px;
}

div#tabs_vertical ul#tabs a:hover {
	color:#333;
	text-decoration: none;
}

div#tabs_vertical ul#tabs a.active {
	position:relative;
	z-index:10;
	color:#0065B0;
	padding-right:1px;
	background:#fff;
}

/* Content
------------------------------------------------------------------------------------- */
div#tabs_vertical div#content {
	position:relative;
	z-index:5;
	float:right;
	width:698px;
	height:532px;
	line-height:18px;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
}

div#tabs_vertical div#content div#view_container {
	position:relative;
	height:560px;
	width: 697px;
}

div#tabs_vertical div#content div.tab_view {
	width:697px;
}

div#tabs_vertical div#content h2 {
	margin-bottom:12px;
	font-size:16px;
}

div#tabs_vertical div#content p {
	margin-bottom:14px;
	color: #333333;
}
div#tabs_vertical div#content h3 {
	margin-bottom:5px;
	color: #0065B0;
	font-size: 14px;
	text-align: left;
}
div#tabs_vertical div#content blockquote {
	float:left;
	width:43%;
	margin:4px 14px 6px 0px;
	padding-left:14px;
	border-left:2px solid #5c5c5c;
	color:#0065B0;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	line-height: 18px;
	font-weight: bold;
}
div#tabBoxT {
	width: 332px;
	float: left;
	padding-right: 15px;
	margin-bottom: 7px;
}
div#tabBoxS {
	width: 332px;
	float: left;
	padding-right: 15px;
	margin-bottom: 7px;
}
div#tabBox2 {
	width: 332px;
	float: left;
	margin-bottom: 8px;
	margin-right: 15px;
}
div#tabBoxContainer {
	width: 697px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
div#tabBox2 ul li {color: #FFFFFF;}
.tabBoxImage {
	float: left;
	border: 1px solid #666666;
	margin-right: 15px;
	padding: 2px;
}
.tabBoxImage2 {
	border: 1px solid #666666;
	padding: 2px;
	margin-bottom: 10px;
}
div#tabBoxT p{
	color: #FFFFFF;
}
div#tabBoxT h3{
	color: #005087;
	font-size: 12px;
}
div#tabBox1 {
	width: 218px;
	float: left;
	margin-bottom: 8px;
	height: 200px;
	margin-right: 7px;
	margin-left: 7px;
}
.tabBoxImage1 {
	float: left;
	border: 1px solid #666666;
	margin-right: 15px;
	padding: 2px;
}
div#tabBox1 p{
	color: #FFFFFF;
}
div#tabBox1 h3{
	color: #005087;
	font-size: 12px;
}
div#tabLeft {width: 332px; float: left;}
div#tabRight {width: 327px; float: right;}
.clear {clear: both; margin: 0px; padding: 0px;}
